@font-face {
    font-family: 'beryliumregular';
    src: url('fonts/berylium-webfont.eot');
    src: url('fonts/berylium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/berylium-webfont.woff2') format('woff2'),
         url('fonts/berylium-webfont.woff') format('woff'),
         url('fonts/berylium-webfont.ttf') format('truetype'),
         url('fonts/berylium-webfont.svg#beryliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'beryliumitalic';
    src: url('fonts/beryliumitalic-webfont.eot');
    src: url('fonts/beryliumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/beryliumitalic-webfont.woff2') format('woff2'),
         url('fonts/beryliumitalic-webfont.woff') format('woff'),
         url('fonts/beryliumitalic-webfont.ttf') format('truetype'),
         url('fonts/beryliumitalic-webfont.svg#beryliumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'beryliumbold';
    src: url('fonts/beryliumbold-webfont.eot');
    src: url('fonts/beryliumbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/beryliumbold-webfont.woff2') format('woff2'),
         url('fonts/beryliumbold-webfont.woff') format('woff'),
         url('fonts/beryliumbold-webfont.ttf') format('truetype'),
         url('fonts/beryliumbold-webfont.svg#beryliumbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'beryliumbold_italic';
    src: url('fonts/fonts/beryliumbolditalic-webfont.eot');
    src: url('fonts/beryliumbolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/beryliumbolditalic-webfont.woff2') format('woff2'),
         url('fonts/beryliumbolditalic-webfont.woff') format('woff'),
         url('fonts/beryliumbolditalic-webfont.ttf') format('truetype'),
         url('fonts/beryliumbolditalic-webfont.svg#beryliumbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}